This package was debianized by John Travers jtravs@debian.org on
Mon, 15 Feb 1999 15:55:04 +0000, and is now maintained by Colin Watson
<cjwatson@debian.org>.

It was downloaded from http://www.inf.bme.hu/~mszeredi/spectemu/

Upstream Author: Miklos Szeredi <mszeredi@inf.bme.hu>

Copyright (C) 1998  Miklos Szeredi

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    On Debian GNU/Linux systems, the complete text of the GNU General Public
    License can be found in '/usr/share/common-licenses/GPL'.
